@charset "UTF-8";
section {
  margin: auto;
  padding: 60px 0 100px !important;
}
h2:not(.footer_h2){
  font-family: "M PLUS Rounded 1c"!important;
  font-size: 34px;
  text-align: center;
  line-height: 5rem;
  font-weight: bold;
  color: #363636;
  background: url(/app/uploads/sites/1115/2024/02/line.png);
  background-repeat: no-repeat;
  background-position: bottom center;
  margin-bottom: 1rem;
}
#shop h2 {
  line-height: 6rem;
}
h3 {
  margin-bottom: 0 !important;
  text-align: center;
  line-height: 2rem !important;
  font-size: 16px !important;
  padding: 20px 0 40px;
}
h4 {
  margin-bottom: 0 !important;
  font-family: "M PLUS Rounded 1c"!important;
  font-size: 26px !important;;
  text-align: center;
  line-height: 5rem !important;
}
h4 img {
  padding: 0 5px 8px 0;
}
@media screen and (max-width: 1024px) {
  h2:not(.footer_h2) {
    font-size: 22px;
    line-height: 4rem;
}

  h4{
    font-size: 18px !important;
  }
}
@media screen and (max-width: 640px) {
  h3 {
    text-align: left;
    font-size: 14px !important;
    padding:10px 0 20px;
    line-height: 1.6rem !important;
  }
}

#mainvisual {
  position: relative;
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
}
#mainvisual img{
  width: 100%;
}

#mainvisual .stamp {
  position: absolute;
  top: 12vw;
  right: 0;
  left: 0;
  margin: auto;
  width: 50%;
}
#area .imgmap img{
  width: 100%;
}
#kensaku{
  background: url(/app/uploads/sites/1115/2024/02/bg02.jpg);
  background-size:cover;
  background-position: center;
}
#kensaku .chinryo{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#kensaku .chinryo div {
  flex: 0 0 33%;
  margin-bottom: 1.5%;
}
@media screen and (max-width: 1024px) {
  #shop h2 {
    line-height: 4rem;
  }
  #kensaku .chinryo {
    justify-content: center;
}
  #kensaku .chinryo div {
    flex: 0 0 48%;
    text-align: center;
  }
}
#kensaku .kodawari_inner .container {
  display: grid;
  width: 100%;
  display: -ms-grid;
  grid-template-columns: 1.68fr 1.68fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-template-rows: 190px 140px 140px;
  -ms-grid-columns: 1.68fr 1.68fr 1fr 1fr 1fr 1fr 1fr 1fr;
  -ms-grid-rows:190px 140px 140px;
  margin-left:-5px;
}
#kensaku .kodawari_inner .container .item {
  margin: 5px;
  border-radius: 8px;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
}
.container .item a {
  width: 100%;
  height: 100%;
  display: block;
  opacity: 0;
}
.container .item:hover {
  opacity: 0.7;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
}
.box-big1 {
  -ms-grid-row: 1;
  -ms-grid-row-span: 2;
  grid-row: 1 / 3;
  -ms-grid-column: 1;
  grid-column: 1 / 3;
  background: url(/app/uploads/sites/1115/2024/02/bunkyo-grid01.png);
  background-size: cover;
}
.box-big2 {
  -ms-grid-column: 2;
  -ms-grid-column-span: 3;
  grid-column: 3 / 6;
  -ms-grid-row: 1;
  -ms-grid-row-span: 1;
  grid-row: 1 / 2;
  background: url(/app/uploads/sites/1115/2024/02/bunkyo-grid02.png);
  background-size: cover;
}
.box-big3 {
  -ms-grid-column: 5;
  -ms-grid-column-span: 4;
  grid-column: 6 / 9;
  -ms-grid-row: 1;
  -ms-grid-row-span: 1;
  grid-row: 1 / 2;
  background: url(/app/uploads/sites/1115/2024/02/bunkyo-grid03.png);
  background-size: cover;
}
.box-big4 {
  -ms-grid-column: 2;
  -ms-grid-column-span: 2;
  grid-column: 3 / 5;
  -ms-grid-row: 2;
  -ms-grid-row-span: 1;
  grid-row: 2 / 3;
  background: url(/app/uploads/sites/1115/2024/02/bunkyo-grid04.png);
  background-size: cover;
}
.box-big5 {
  -ms-grid-column: 4;
  -ms-grid-column-span: 2;
  grid-column: 5 / 7;
  -ms-grid-row: 2;
  -ms-grid-row-span: 1;
  grid-row: 2 / 3;
  background: url(/app/uploads/sites/1115/2024/02/bunkyo-grid05.png);
  background-size: cover;
}
.box-big6 {
  -ms-grid-column: 6;
  -ms-grid-column-span: 3;
  grid-column: 7 / 9;
  -ms-grid-row: 2;
  -ms-grid-row-span: 1;
  grid-row: 2 / 3;
  background: url(/app/uploads/sites/1115/2024/02/bunkyo-grid06.png);
  background-size: cover;
}
.box-big7 {
  -ms-grid-column: 1;
  -ms-grid-column-span: 1;
  grid-column: 1 / 2;
  -ms-grid-row: 3;
  -ms-grid-row-span: 1;
  grid-row: 3 / 4;
  background: url(/app/uploads/sites/1115/2024/02/bunkyo-grid07.png);
  background-size: cover;
}
.box-big7 {
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
    grid-column: 1;
    -ms-grid-row: 3;
    -ms-grid-row-span: 1;
    grid-row: 3;
    background: url(/app/uploads/sites/1115/2024/02/bunkyo-grid07.png);
    background-size: cover;
}

.box-big7-2 {
  -ms-grid-column: 1;
  -ms-grid-column-span: 1;
  grid-column: 2 / 3;
  -ms-grid-row: 3;
  -ms-grid-row-span: 1;
  grid-row: 3 / 4;
  background: url(/app/uploads/sites/1115/2024/02/bunkyo-grid07-2.png);
  background-size: cover;
}
.box-big8 {
  -ms-grid-column: 2;
  -ms-grid-column-span: 2;
  grid-column: 3 / 5;
  -ms-grid-row: 3;
  -ms-grid-row-span: 1;
  grid-row: 3 / 4;
  background: url(/app/uploads/sites/1115/2024/02/bunkyo-grid08.png);
  background-size: cover;
}
.box-big9 {
  -ms-grid-column: 4;
  -ms-grid-column-span: 2;
  grid-column: 5 / 7;
  -ms-grid-row: 3;
  -ms-grid-row-span: 1;
  grid-row: 3 / 4;
  background: url(/app/uploads/sites/1115/2024/02/bunkyo-grid09.png);
  background-size: cover;
}
.box-big10 {
  -ms-grid-column: 6;
  -ms-grid-column-span: 3;
  grid-column: 7 / 9;
  -ms-grid-row: 3;
  -ms-grid-row-span: 1;
  grid-row: 3 / 4;
  background: url(/app/uploads/sites/1115/2024/02/bunkyo-grid10.png);
  background-size: cover;
}
@media screen and (max-width: 1030px) {
  #kensaku .kodawari_inner .container {
    grid-template-rows: 18vw 13vw 13vw;
    -ms-grid-rows: 18vw 13vw 13vw;
  }
}
@media screen and (max-width: 1024px) {
  #mainvisual .stamp {
    top: 25%;
    width: 70%;
}
#kensaku .kodawari_inner .container {
  display: -ms-grid;
  display: grid;
  width: 100%;
  -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  -ms-grid-rows: 25vw 25vw 30vw 20vw 20vw;
  grid-template-rows: 25vw 25vw 30vw 20vw 20vw;
}
.box-big1 {
  -ms-grid-row: 1;
  -ms-grid-row-span: 2;
  grid-row: 1 / 3;
  -ms-grid-column: 1;
  -ms-grid-column-span: 3;
  grid-column: 1 / 4;

}
.box-big2 {
  -ms-grid-column: 4;
  -ms-grid-column-span: 3;
  grid-column: 4 / 7;
  -ms-grid-row: 1;
  -ms-grid-row-span: 1;
  grid-row: 1 / 2;
}
.box-big3 {
  -ms-grid-column: 4;
  -ms-grid-column-span: 4;
  grid-column: 4 / 7;
  -ms-grid-row: 2;
  -ms-grid-row-span: 1;
  grid-row: 2 / 3;
}
.box-big4 {
  -ms-grid-column: 1;
  -ms-grid-column-span: 3;
  grid-column: 1 / 4;
  -ms-grid-row: 3;
  -ms-grid-row-span: 1;
  grid-row: 3 / 4;
}
.box-big5 {
  -ms-grid-column: 4;
  -ms-grid-column-span: 3;
  grid-column: 4 / 7;
  -ms-grid-row: 3;
  -ms-grid-row-span: 1;
  grid-row: 3 / 4;
}
.box-big6 {
  -ms-grid-column: 1;
  -ms-grid-column-span: 2;
  grid-column: 1 /3;
  -ms-grid-row: 4;
  -ms-grid-row-span: 1;
  grid-row: 4 / 5;
}
.box-big7 {
  -ms-grid-column: 3;
  -ms-grid-column-span: 4;
  grid-column: 3 / 5;
  -ms-grid-row: 4;
  -ms-grid-row-span: 1;
  grid-row: 4 / 5;
}
.box-big7-2 {
  -ms-grid-column: 3;
  -ms-grid-column-span: 4;
  grid-column: 5 / 8;
  -ms-grid-row: 4;
  -ms-grid-row-span: 1;
  grid-row: 4 / 5;
}
.box-big8 {
  -ms-grid-column: 1;
  -ms-grid-column-span: 2;
  grid-column: 1 / 3;
  -ms-grid-row: 5;
  -ms-grid-row-span: 1;
  grid-row: 5 / 6;
}
.box-big9 {
  -ms-grid-column: 3;
  -ms-grid-column-span: 2;
  grid-column: 3 / 5;
  -ms-grid-row: 5;
  -ms-grid-row-span: 1;
  grid-row: 5 / 6;
}
.box-big10 {
  -ms-grid-column: 5;
  -ms-grid-column-span: 2;
  grid-column: 5 / 7;
  -ms-grid-row: 5;
  -ms-grid-row-span: 1;
  grid-row: 5 / 6;
}
}
#kensaku .mccover.flex{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
#kensaku .mccover_inner{
  flex: 0 0 48%;
  margin-top: 1.5rem;
}
#kensaku .mccover_inner div.flex{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
#kensaku .mccover_inner div.flex div{
  flex: 0 0 19%;
  text-align: center;
}
@media screen and (max-width: 768px) {
  #kensaku .mccover.flex{
    display: block;
  }
}
#kankyo {
  background: url(/app/uploads/sites/1115/2024/02/eriabg.jpg);
  background-position: bottom;
  background-repeat: repeat-x;
  padding-block-end: 15vw;
  background-size: contain;
}
#kankyo .inner{
  max-width:1300px;
}
#kankyo .map_cover {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#kankyo .map_cover p{
  margin-bottom: 0;
  background: #fff;
  line-height: 1.4rem;
}
#kankyo .map_inner {
  flex: 0 0 19%;
  margin: 10px 0;
}
#kankyo .map_inner.hidden{
  overflow: hidden;
}
#kankyo .map_inner h4 {
    font-family: "M PLUS Rounded 1c"!important;
    font-size: 16px !important;
    text-align: left;
    line-height: 1.4rem !important;
    font-weight: bold;
    min-height: 4rem;
/*    display: flex;*/
    display: block;
    align-items: center;
    margin: 15px auto 0;
}
#kankyo .shop_info {
  overflow: hidden;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  margin: 5% auto 0;
}
#kankyo .shop_info02 {
  margin: 1.5% auto 0;
}
#kankyo .shop_info .box dl dt {
  font-size: 18px;
  font-weight: bold;
  margin: 0 auto 5%;
  line-height: 1.3;
}
#kankyo .shop_info .box dl dt span{
  font-size:14px;
  display: block;
}
#kankyo .shop_info .box dl dd{
  font-size: 14px;
    margin: 0 auto 5%;
    line-height: 1.3;
}
#kankyo .shop_info .box {
      float: left;
      width: 21.2%;
      background: #78CDCB;
      border-radius: 10px;
      padding: 1.3% !important;
      box-sizing: content-box;
}
#kankyo .shop_info .box p.btn{
  margin-bottom: 0;
  background:#38A5A2;
  color:#fff;
  font-size:16px;
  text-align: center;
  border-radius: 5px;
}
#kankyo .shop_info .box p.btn a{
  background: url(/app/uploads/sites/1115/2024/02/ico_shop_link.png)no-repeat 98% 50%;
  color: #fff;
  font-size: 16px;
  text-decoration: none;
  width: 100%;
  display: block;
  padding: 2% 0;
}

#kankyo .shop_info .box + .box{
    margin-left: 1.5%;
}
#kankyo .shop_info .box:nth-child(2n) {
    background:#E4B629;
}

#kankyo .shop_info .box:nth-child(2n) p.btn{
  background:#CC8207;
}




#kankyo .shop_info02 {
  overflow: hidden;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  margin: 5% auto 0;
  margin: 1.5% auto 0;
}
#kankyo .shop_info02 .box dl dt {
  font-size: 18px;
  font-weight: bold;
  margin: 0 auto 5%;
  line-height: 1.3;
}
#kankyo .shop_info02 .box dl dt span{
  font-size:14px;
  display: block;
}
#kankyo .shop_info02 .box dl dd{
  font-size: 14px;
    margin: 0 auto 5%;
    line-height: 1.3;
}
#kankyo .shop_info02 .box {
      float: left;
      width: 21.2%;
      background:#E4B629;
      border-radius: 10px;
      padding: 1.3% !important;
      box-sizing: content-box;
}
#kankyo .shop_info02 .box p.btn{
  background:#CC8207;
  color:#fff;
  font-size:16px;
  text-align: center;
  border-radius: 5px;
}
#kankyo .shop_info02 .box p.btn a{
  background: url(/app/uploads/sites/1115/2024/02/ico_shop_link.png)no-repeat 98% 50%;
  color: #fff;
  font-size: 16px;
  text-decoration: none;
  width: 100%;
  display: block;
  padding: 2% 0;
}
#kankyo .shop_info02 .box + .box{
    margin-left: 1.5%;
}
#kankyo .shop_info02 .box:nth-child(2n) {
    background:#78CDCB;
}
#kankyo .shop_info02 .box:nth-child(2n) p.btn{
  background:#38A5A2;
}


@media screen and (max-width: 1030px) {
  #kankyo .map_inner {
    flex: 0 0 24%;
  }
}
@media screen and (max-width: 1024px) {

  #kankyo .map_inner {
    flex: 0 0 32%;

  }

  #kankyo .shop_info .box {
        width: 43%;
        padding: 3% !important;
        margin-bottom:2%;
        box-sizing: content-box;
  }
  #kankyo .shop_info .box + .box {
      margin-left: auto;
  }
  #kankyo .shop_info .box:nth-child(2n) {
      margin-left:2%;
  }
  #kankyo .shop_info .box dl dt {
      font-size: 14px;
  }
  #kankyo .shop_info .box dl dt span {
      font-size: 11px;
  }
  #kankyo .shop_info .box dl dd {
      font-size: 12px;
  }
  #kankyo .shop_info .box p.btn a {
    font-size: 13px;
}

#kankyo .shop_info02 .box {
      width: 43%;
      padding: 3% !important;
      margin-bottom:2%;
}
#kankyo .shop_info02 .box + .box {
    margin-left: auto;
}
#kankyo .shop_info02 .box:nth-child(2n) {
    margin-left:2%;
}
#kankyo .shop_info02 .box dl dt {
    font-size: 14px;
}
#kankyo .shop_info02 .box dl dt span {
    font-size: 11px;
}
#kankyo .shop_info02 .box dl dd {
    font-size: 12px;
}
#kankyo .shop_info02 .box p.btn a {
  font-size: 13px;
}

}



@media screen and (max-width: 600px) {
  #kankyo .map_inner {
    flex: 0 0 49%;
  }
}
@media screen and (max-width: 480px) {
  #kankyo .map_inner h4 {
    font-size: 13px !important;
    min-height: 3rem;
  }
}
#qa {
  background: url(/app/uploads/sites/1115/2024/02/bg03-2.png)no-repeat center bottom,url(/app/uploads/sites/1115/2024/02/bg03-1.jpg)no-repeat center top;
  background-size: 100%,100%;
  padding: 60px 0 25vw !important;

}
#qa .qa_tit{
  display: inline-block !important;
  width: 54px !important;
  height: 56px !important;
  margin: 0 10px 0 0;
}
#qa .accordion {
   width:100%;
   max-width:1000px;
    margin:10px auto;
}
#qa .accordion > li {
    text-align:left;
    padding:10px;
    color: #000;
    background: url(/app/uploads/sites/1115/2024/02/icon_open.jpg)no-repeat 98% 25px #fff;
    margin: 0 auto 2%;
    font-size: 20px;
    font-weight: bold;
    font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
    border-radius: 10px;
    overflow: hidden;
  }
#qa .accordion > li.open {
    background: url(/app/uploads/sites/1115/2024/02/icon_close.jpg)no-repeat 98% 25px #fff;
}
#qa ul li div.box {
    background:#6E90C7;
    margin:10px -10px -10px;
    color:#000;
    padding: 10px 20px 20px !important;
    font-size:18px;
    font-weight:normal;
    overflow: hidden;
}

#qa ul li div.box .right{
  position:relative;
  overflow: hidden;

}
#qa ul li div.box .right .customer_img{
  max-width:100px;
      width: 18%;
}
#qa ul li div.box .right p{
  float:right;
}
#qa ul li div.box .right p + p{
  background: url(/app/uploads/sites/1115/2024/02/hukidasi1.png)no-repeat right top;
  padding: 0 10px 0 0;
  margin: 5% 1% 0 0;
}
#qa ul li div.box .right p + p span{
  background: #59EE26;
      padding: 15px 25px;
      border-radius: 50px;
      display: block;
}
#qa ul li div.box .left{
  position:relative;
  overflow: hidden;
  margin: 0px auto 50px;


}
#qa ul li div.box .left .staff_img{
  max-width:100px;
      width: 18%;
}
#qa ul li div.box .left > p{
  float:left;

}
#qa ul li div.box .left p + dl.answer {
    float: left;
    margin: 4% 0 0 1%;
    max-width: 750px;
}

#qa ul li div.box .left dl.answer > dt{
  color: #fff;
  margin: 0 auto 10px;
}

#qa ul li div.box .left dl.answer > dd{
  background:url(/app/uploads/sites/1115/2024/02/hukidasi2.png)no-repeat left top;
padding: 0 15px 0 15px;

}
#qa ul li div.box .left .answer_inner{
  background: #fff;
  border-radius: 10px;
  padding: 15px 25px;
}
#qa ul li div.box .left .answer_inner dt {
    font-weight: bold;
    margin: 0 auto 10px;
    line-height: 1.8;
}
#qa ul li div.box .left .answer_inner .border {
    border-bottom:1px dotted #999999;
    padding:0 0 5px;
    margin: 0 auto 15px;
}

#qa ul li div.box .left .answer_inner dd{
  font-size:16px;
  margin: 0 auto 15px;
}
#qa ul li div.box .left .answer_inner p{
  line-height: 1.8;
  overflow: hidden;
}
#qa ul li div.box .left .answer_inner p.memo {
    background: url(/app/uploads/sites/1115/2024/02/memo.jpg)no-repeat left 5px;
    padding: 0 0px 8px 40px;
    background-size: 22px;
}

#qa .q2_list li{
      padding: 5px 0 0 30px;
      margin: 0 auto 10px;
      line-height: 1.5;
}
#qa .q2_list li:nth-of-type(1){
  background:url(/app/uploads/sites/1115/2024/02/no1.jpg)no-repeat left 5px;
}
#qa .q2_list li:nth-of-type(2){
  background:url(/app/uploads/sites/1115/2024/02/no2.jpg)no-repeat left 5px;
}
#qa .q2_list li:nth-of-type(3){
  background:url(/app/uploads/sites/1115/2024/02/no3.jpg)no-repeat left 5px;
}
#qa .q2_list li:nth-of-type(4){
  background:url(/app/uploads/sites/1115/2024/02/no4.jpg)no-repeat left 5px;
}
#qa .q2_list li:nth-of-type(5){
  background:url(/app/uploads/sites/1115/2024/02/no5.jpg)no-repeat left 5px;
}
#qa .q2_list li:nth-of-type(6){
  background:url(/app/uploads/sites/1115/2024/02/no6.jpg)no-repeat left 5px;
}
#qa .q2_list li:nth-of-type(7){
  background:url(/app/uploads/sites/1115/2024/02/no7.jpg)no-repeat left 5px;
}
#qa ul li div.box .left .answer_inner span.red{
  color: #FF0000;
  font-weight: bold;
  margin-top: -1px;
  display: inline-block;
}
#qa ul li div.box .left .answer_inner span.blue{
  color: #0EA7DA;
  font-weight: bold;
  margin-top: -1px;
  display: inline-block;
}
#qa ul li div.box .left .answer_inner span.big{
  font-size:20px;
}

#qa .q2_list02 li{
  padding: 5px 0 0 0px;
  margin: 0 auto 5px;
  line-height: 1.5;
}
#qa .blue_ico{
  background: #0EA7DA;
      color: #fff;
      display: block;
      float: left;
      padding: 3px 40px;
      border-radius: 5px;
      margin: 12px 10px 0 0;
}
#qa .blue_ico + span{
        float: left;
        width: 75%;
  }
#qa .left_space{
    padding-left: 40px;
}
#qa .strong{
  font-weight: bold;

}

#qa .check{
  background: url(/app/uploads/sites/1115/2024/02/ico_check.jpg)no-repeat left 10px;
      padding: 5px 0 0 22px;

}
#qa .normal{
  font-weight: normal;

}


@media screen and (max-width: 1024px){
  #qa {
    background: url(/app/uploads/sites/1115/2024/02/bg03.jpg);
    background-size: contain;
}

#qa .qa_tit {
    width: 28px !important;
    height: auto !important;
}
#qa .accordion > li {
    background: url(/app/uploads/sites/1115/2024/02/icon_open.jpg)no-repeat 98% 16px #fff;
    font-size: 14px;
    background-size: 60px;
}
#qa .accordion > li.open {
    background: url(/app/uploads/sites/1115/2024/02/icon_close.jpg)no-repeat 98% 16px #fff;
    background-size: 60px;
}
#qa ul li div.box {
    background: #6E90C7;
    margin: 10px -10px -10px;
    color: #000;
    padding: 10px 20px 20px !important;
    font-size: 12px;
    font-weight: normal;
    overflow: hidden;
}

#qa ul li div.box .right p + p {
    background: url(/app/uploads/sites/1115/2024/02/hukidasi1.png)no-repeat right top;
    padding: 0 0px 0 0;
    margin: 10% 1% 0 0;
    font-size: 12px;
    width: 72%;
}
#qa ul li div.box .right p + p span {
    background: #59EE26;
    padding: 5px 13px;
    border-radius: 50px;
    display: block;
}
#qa ul li div.box .left {
    position: relative;
    overflow: hidden;
    margin: 20px auto 10px;
}
#qa ul li div.box .left p + dl.answer {
    float: left;
    margin: 4% 0 0 1%;
    max-width: 750px;
    width: 81%;
}
#qa ul li div.box .left dl.answer > dd {
    background: url(/app/uploads/sites/1115/2024/02/hukidasi2.png)no-repeat left top;
    padding: 0 5px 0;
}
#qa ul li div.box .left .answer_inner {
    background: #fff;
    border-radius: 10px;
    padding: 5px 10px;
}
#qa ul li div.box .left .answer_inner dd {
    font-size: 13px;
    margin: 0 auto 15px;
}
#qa ul li div.box .left .answer_inner p.memo {
    background: url(/app/uploads/sites/1115/2024/02/memo.jpg)no-repeat left 5px;
    padding: 0 0px 8px 25px;
    background-size: 20px;
    font-size: 12px;
}
#qa .q2_list li {
    padding: 5px 0 0 25px;
}
#qa .q2_list li:nth-of-type(1) {
    background: url(/app/uploads/sites/1115/2024/02/no1.jpg)no-repeat left 6px;
    background-size: 17px;
}
#qa .q2_list li:nth-of-type(2) {
    background: url(/app/uploads/sites/1115/2024/02/no2.jpg)no-repeat left 6px;
    background-size: 17px;
}
#qa .q2_list li:nth-of-type(3) {
    background: url(/app/uploads/sites/1115/2024/02/no3.jpg)no-repeat left 6px;
    background-size: 17px;
}
#qa .q2_list li:nth-of-type(4) {
    background: url(/app/uploads/sites/1115/2024/02/no4.jpg)no-repeat left 6px;
    background-size: 17px;
}
#qa .q2_list li:nth-of-type(5) {
    background: url(/app/uploads/sites/1115/2024/02/no5.jpg)no-repeat left 6px;
    background-size: 17px;
}
#qa .q2_list li:nth-of-type(6) {
    background: url(/app/uploads/sites/1115/2024/02/no6.jpg)no-repeat left 6px;
    background-size: 17px;
}
#qa .q2_list li:nth-of-type(7) {
    background: url(/app/uploads/sites/1115/2024/02/no7.jpg)no-repeat left 6px;
    background-size: 17px;
}

#qa .blue_ico {
  background: #0EA7DA;
  color: #fff;
  display: block;
  float: left;
  padding: 3px 10px;
  border-radius: 5px;
  margin: 12px 3% 0 0;
}

#qa .left_space {
    padding-left: 25px;
}

#qa ul li div.box .left .answer_inner span.big {
    font-size: 16px;
}

}




#flow .step_logo{
  text-align: center;
}



#flow .box{
  border-radius: 10px;
  width:100%;
  padding: 0 !important;
  position:relative;
  overflow: hidden;
}

#flow .number{
  position:absolute;
  top:0;
  left:0;
}
#flow .sub_tit{
  font-size:20px;
  font-weight:bold;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
    margin: 1.5% 0 2% 6%;
}

#flow .box_con{
  float:left;
  width:22.5%;
  margin: 0 0 0 3%;
}
#flow .box_con + .box_con{
  float:left;
  width: 67.5%;
    margin: 0% 0 5% 2%;
}
#flow .box_con + .box_con p{
    line-height: 1.8;
    font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
    margin: 2% auto 0;

}
#flow .box_con .btn{
  background:#4DA6FF;
  width:80%;
  border-radius: 50px;
  color:#fff;
  text-align: center;
  font-size:20px;
}
#flow .box_con .btn a{
  width:100%;
  color:#fff;
  display:block;
  padding:2% 0;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  text-decoration: none;
}
#flow .arrow{
  display: block;
  margin:1% auto;
}


#flow .step1{margin-bottom:5%;}
#flow .step2{margin-bottom:5%;}
#flow .step3{margin-bottom:0;}



#flow .step1 .box{border:5px solid #FF9327;}
#flow .step2 .box{border:5px solid #85B200;}
#flow .step3 .box{border:5px solid #4DA6FF;}

@media screen and (max-width: 1024px){
#flow h4 {
    font-size: 18px;
    line-height: 1.5;
    margin: 2% auto;
}

#flow .number {
    position: absolute;
    top: 0;
    left: 0;
    width: 8%;
    max-width:50px;
}
#flow .sub_tit {
    font-size: 17px;
    font-weight: bold;
    font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
    margin: 1.5% 0 2% 10%;
}

#flow .box_con {
    float: none;
    width: 50%;
    margin: 0 auto;
}
#flow .box_con + .box_con {
    float: none;
    width: 95%;
    margin: 0% auto 2%;
}
#flow .box_con .btn {
    background: #4DA6FF;
    width: 80%;
    border-radius: 50px;
    color: #fff;
    text-align: center;
    font-size: 16px;
}
#flow .box_con + .box_con p {
    line-height: 1.8;
    font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
    margin: 3% auto 5%;
}







}

#insta{
background: url(/app/uploads/sites/1115/2024/02/insta__bg.jpg) no-repeat top center;
background-size: cover;
    padding: 60px 0 0;
}











#recommend .inner {
  max-width: 1000px;
  margin: auto;
}

#recommend h2 {
  margin-bottom: 20px;
  text-align: center;
}

#recommend .recommendBukken {
  height: 832px;
  overflow-y: scroll;
  margin-top: 40px;
}

#recommend .recommendBukken a {
  text-decoration: none;
}

#recommend .recommendBukken ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}

.chintaiBox {
  flex: 0 0 30%;
  margin-bottom: 40px;
}

#recommend .recommendBukken ul .chintaiBox:nth-child(4n) {
  margin-right: 0;
}

#recommend .recommendBukken ul .chintaiBox .name {
  background: #0e77a9;
  text-align: center;
  font-weight: normal;
  color: #fff;
  font-size: 14px;
  padding: 6px;
  border-bottom: 1px solid #23201f;
  line-height: 1.3;
}

#recommend .recommendBukken ul .chintaiBox .name a {
  color: #fff;
}

#recommend .recommendBukken ul .chintaiBox .price {
  text-align: center;
  border-bottom: 1px dotted #23201f;
  padding: 10px;
}

#recommend .recommendBukken ul .chintaiBox .price span {
  color: #0e77a9;
  font-size: 30px;
  vertical-align: baseline;
}

#recommend .recommendBukken ul .chintaiBox .price a {
  color: inherit;
}

#recommend .recommendBukken ul .chintaiBox .info {
  text-align: center;
  padding: 7px 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#recommend .recommendBukken ul .chintaiBox .info .layout {
  background: #00a3d9;
  width: 25%;
  font-size: 12px;
  color: #fff;
  padding: 4px 0;
}

#recommend .recommendBukken ul .chintaiBox .info .layout a {
  color: #fff;
  padding: 4px 0;
  display: inline-block;
}

#recommend .recommendBukken ul .chintaiBox .info .type {
  width: 75%;
  font-size: 14px;
}

#recommend .recommendBukken ul .chintaiBox .info .type a {
  color: inherit;
}

#recommend .recommendBukken ul .chintaiBox .thumbnail {
  background: #e6e6e6;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 200px;
}

#recommend .recommendBukken ul .chintaiBox .thumbnail a {
  display: block;
  width: 230px;
}

#recommend .recommendBukken ul .chintaiBox .thumbnail a img {
  width: auto;
  height: auto;
  max-height: 200px;
}

#recommend .recommendBukken ul .chintaiBox .access {
  padding: 10px;
  font-size: 14px;
  line-height: 1.3;
}

#recommend .recommendBukken ul .chintaiBox .access a {
  color: inherit;
}

#recommend .recommendBukken ul .chintaiBox .point {
  background: url(/app/uploads/sites/1115/2024/02/icon_baloon.png) no-repeat 6px 6px #528aba;
  border-bottom: 1px solid #23201f;
  color: #fff;
  padding: 6px 6px 6px 35px;
  font-size: 12px;
  line-height: 1.3;
}

#recommend .recommendBukken ul .chintaiBox .point a {
  color: inherit;
}



@media screen and (max-width: 1024px) {
  #top_mv {
    min-width: auto;
    padding-bottom: 10px;
  }
  #mainvisual {
    position: relative;
    display: block;
    width: auto;
  }
  #mainvisual .slider {
    width: auto;
  }
  #mainvisual .slider img {
    width: 95%;
    margin: auto;
  }
  #mainvisual .search {
    display: none;
  }
  #mainvisual .inner {
    padding: 0 20px;
  }
  #mainvisual .inner .text {
    font-size: 12px;
    box-sizing: border-box;
    width: 90%;
    top: 23%;
  }
  #mainvisual .inner .text img {
    width: 80%;
  }

  #recommend {
    min-width: auto;
  }
  #recommend .inner {
    width: auto;
  }
  #shop_soka {
    min-width: auto;
  }
  #shop_soka .inner {
    width: auto;
    padding: 0 10px;
  }
  #shop_soka .shopname {
    margin-bottom: 10px;
  }
  #shop_soka .flex {
    flex-wrap: wrap;
  }
  #shop_soka .flex .left {
    display: flex;
    justify-content: space-between;
    width: 100%;
  }
  #shop_soka .flex .left > div {
    width: 48%;
  }
  #shop_soka .flex .left a {
    display: block;
    width: 48%;
  }
  #shop_soka .flex .left p {
    font-size: 11px;
  }
  #shop_soka .flex .center {
    width: 100%;
    margin-bottom: 20px;
  }
  #shop_soka .flex .center iframe {
    width: 100%;
    height: 200px;
  }
  #shop_soka .flex .center .access {
    display: block;
    padding: 15px;
    height: auto;
  }
  #shop_soka .flex .center .access h4 {
    font-size: 14px;
  }
  #shop_soka .flex .center .access p {
    margin-bottom: 0;
    font-size: 12px;
  }
  #shop_soka .flex .right {
    width: 100%;
  }

  #recommend {
    padding: 25px 0;
  }
  #recommend h1 {
    margin-bottom: 60px;
    text-align: center;
  }
  #recommend h1 span {
    color: #fff;
    background: #0e77a9;
  }
  #recommend .inner {
    max-width: 100%;
    margin: auto;
    padding: 0 20px;
  }
  #recommend .recommendBukken {
    height: 372px;
    overflow-y: scroll;
  }
  #recommend .recommendBukken a {
    text-decoration: none;
  }
  #recommend .recommendBukken ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  #recommend .recommendBukken ul .chintaiBox {
    width: 100%;
    margin-bottom: 20px;
    flex: 0 0 48%;
  }
  #recommend .recommendBukken ul .chintaiBox .name {
    background: #0e77a9;
    text-align: center;
    font-weight: normal;
    color: #fff;
    font-size: 14px;
    padding: 6px;
    border-bottom: 1px solid #23201f;
    line-height: 1.3;
  }
  #recommend .recommendBukken ul .chintaiBox .name a {
    color: #fff;
  }
  #recommend .recommendBukken ul .chintaiBox .price {
    text-align: center;
    border-bottom: 1px dotted #23201f;
    padding: 10px;
  }
  #recommend .recommendBukken ul .chintaiBox .price span {
    color: #0e77a9;
    font-size: 30px;
    vertical-align: baseline;
  }
  #recommend .recommendBukken ul .chintaiBox .price a {
    color: inherit;
  }
  #recommend .recommendBukken ul .chintaiBox .info {
    text-align: center;
    padding: 7px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  #recommend .recommendBukken ul .chintaiBox .info .layout {
    background: #00a3d9;
    width: 25%;
    font-size: 12px;
    color: #fff;
    padding: 4px 0;
  }
  #recommend .recommendBukken ul .chintaiBox .info .layout a {
    color: #fff;
    padding: 4px 0;
    display: inline-block;
  }
  #recommend .recommendBukken ul .chintaiBox .info .type {
    width: 75%;
    font-size: 14px;
  }
  #recommend .recommendBukken ul .chintaiBox .info .type a {
    color: inherit;
  }
  #recommend .recommendBukken ul .chintaiBox .thumbnail {
    background: #e6e6e6;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 200px;
  }
  #recommend .recommendBukken ul .chintaiBox .thumbnail a {
    display: block;
    width: auto;
  }
  #recommend .recommendBukken ul .chintaiBox .thumbnail a img {
    width: auto;
    height: auto;
    max-height: 200px;
  }
  #recommend .recommendBukken ul .chintaiBox .access {
    padding: 10px;
    font-size: 14px;
    line-height: 1.3;
  }
  #recommend .recommendBukken ul .chintaiBox .access a {
    color: inherit;
  }
  #recommend .recommendBukken ul .chintaiBox .point {
    background: url(/app/uploads/sites/1115/2024/02/icon_baloon.png) no-repeat 6px 6px #528aba;
    border-bottom: 1px solid #23201f;
    color: #fff;
    padding: 6px 6px 6px 35px;
    font-size: 12px;
    line-height: 1.3;
  }
  #recommend .recommendBukken ul .chintaiBox .point a {
    color: inherit;
  }

  section {
      margin: auto;
      padding: 30px 0;
  }

}
@media screen and (max-width: 480px){
#recommend .recommendBukken ul {
  display: block;
}
}
@media only screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: landscape){
  #mainvisual {
    margin-top: 0px!important;
    position: relative;
    top:calc(-11vw + 60px);
    padding: 0;
  }
  #mainvisual .stamp {
    position: absolute;
    top: 17vw;
    }
  }
@media screen and (max-width: 1024px){
nav#gnav ul li a {
    font-size: 13px;
}
}



#shop {
  padding: 25px 0 0 0;
}

#shop h2 {
  line-height: 6rem;
  font-family: "M PLUS Rounded 1c"!important;
  font-size: 34px;
  text-align: center;
  font-weight: bold;
  color: #363636;
  background: url(/app/uploads/sites/1115/2024/02/line.png) no-repeat 50% 100%;
  margin-bottom: 40px;
}
@media (max-width: 768px){
  #online_bnr {
    padding: 0 !important;
  }
#shop h2 {
    line-height: 4rem;
    font-size: 22px;
}
}
#shop .flex {
  margin: auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  max-width: 1000px;
  padding: 0% 2%;
  box-sizing: content-box;
}

#shop .flex .shop {
  flex: 0 0 23%;
  padding-bottom: 30px;
  text-align: left;
}
#shop .flex .shop img{
  width: 100%;
}
#shop .flex .shop h3 {
  margin-bottom: 0;
  text-align: center;
  line-height: 2rem;
  font-size: 18px;
  font-weight: bold;
  border-top: 5px solid #528aba;
  padding: 7px 0;
}

#shop .flex .shop h3 a {
  color: inherit;
  text-decoration: none;
  font-size: 0.86em;
}

#shop .flex .shop .tel {
  font-weight: bold;
  padding: 10px 0 5px 0;
}

#shop .flex .shop .time {
  padding: 5px 0 10px 0;
  font-size: 12px;
  line-height: 1.25;
}

#shop .flex .shop .comment {
  background: url(/app/uploads/sites/1115/2024/02/icon_baloon.png) no-repeat 6px 6px #528aba;
  color: #fff;
  padding: 6px 6px 6px 35px;
  font-size: 12px;
  line-height: 1.3;
  text-align: left;
}

#shop .inner {
  width: 1000px;
  margin: auto;
}

#shop .inner p {
  font-size: 12px;
  text-align: center;
  line-height: 1.6;
}


@media (max-width: 768px) {
  .info_cover .alignright {
    margin-left: auto;
    float: none;
  }
  #shop {
    padding: 25px 5% 50px 5%;
    min-width: auto;
  }
  #shop .inner {
    width: auto;
  }
  #shop h2 {
    width: calc(100vw - 20px);
    margin-right: auto;
    margin-left: auto;
    text-align: center;
    font-size: 22px;
    /* line-height: 0; */
  }
  #shop h2 span {
    background: #528abb;
  }
  #shop .flex {
    width: 100%;
    margin: auto;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 0 10px;
    box-sizing: border-box;
  }

  #shop .flex .shop h3 {
    font-size: 18px;
    font-weight: bold;
    border-top: 5px solid #528aba;
    padding: 7px 0;
  }
  #shop .flex .shop h3 + img {
    display: block;
    margin: auto;
  }
  #shop .flex .shop .tel {
    font-weight: bold;
    padding: 10px 0 5px 0;
  }
  #shop .flex .shop .tel a {
    color: inherit;
  }
  #shop .flex .shop .time {
    padding: 5px 0 10px 0;
    font-size: 12px;
  }
  #shop .flex .shop .comment {
    background: url(/app/uploads/sites/1115/2024/02/icon_baloon.png) no-repeat 6px 6px #528aba;
    color: #fff;
    padding: 6px 6px 6px 35px;
    font-size: 10px;
    line-height: 1.2;
  }
  #shop .inner {
    width: 100%;
    margin: auto;
    padding: 0 10px;
    box-sizing: border-box;
  }
  #shop .inner p {
    font-size: 12px;
    margin-bottom: 30px;
  }
  #shop .inner a {
    display: block;
    width: 48%;
    text-align: center;
    margin-bottom: 10px;
  }
}